
<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

    <title>AlldbX Music &#8212; AlldbX Legal 0.2.0 documentation</title>
    <link rel="stylesheet" type="text/css" href="../_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="../_static/alabaster.css" />
    <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
    <script src="../_static/jquery.js"></script>
    <script src="../_static/underscore.js"></script>
    <script src="../_static/doctools.js"></script>
    <link rel="canonical" href="https://legal.alldbx.com/music/index.html" />
    <link rel="index" title="Index" href="../genindex/" />
    <link rel="search" title="Search" href="../search/" />
    <link rel="next" title="Terms of Use for “AlldbX Music”" href="terms/" />
    <link rel="prev" title="Copyright Notice Policy for “AlldbX Search”" href="../root/copyright/" />
	
   
  <link rel="stylesheet" href="../_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />


    <!-- Basic Icons -->
	<!--     <link rel="icon" type="image/svg+xml" href="/_static/icons/icon.svg?v=1"/> -->
    <link rel="icon" sizes="16x16" type="image/png" href="/_static/icons/icon-16.png?v=1"/> <!-- Browser Favicon -->
    <link rel="icon" sizes="32x32" type="image/png" href="/_static/icons/icon-32.png?v=1"/> <!-- Taskbar Shortcut Icon (Safari, Firefox, Chrome) -->
    <link rel="icon" sizes="64x64" type="image/png" href="/_static/icons/icon-64.png?v=1"/> <!--  -->
    <!-- /Basic Icons -->

    <!-- Additional Icons -->
    <link rel="icon" sizes="96x96" type="image/png" href="/_static/icons/icon-96.png?v=1"/> <!-- Desktop Shortcut Icon (and Google TV) -->
    <link rel="icon" sizes="128x128" type="image/png" href="/_static/icons/icon-128.png?v=1"/> <!-- Chrome Web Store Icon & Small Windows 8 Star Screen Icon -->
    <link rel="icon" sizes="192x192" type="image/png" href="/_static/icons/icon-192.png?v=1"/> <!-- Google Developer Web App Manifest Recommendation -->
    <link rel="icon" sizes="196x196" type="image/png" href="/_static/icons/icon-196.png?v=1"/> <!-- Android Chrome Icon -->
    <link rel="icon" sizes="228x228" type="image/png" href="/_static/icons/icon-228.png?v=1"/> <!-- Opera Coast Icon -->
    <!-- /Additional Icons -->

    <!-- iOS (See: https://developer.apple.com/library/archive/documentation/AppleApplications/Reference/SafariWebContent/ConfiguringWebApplications/ConfiguringWebApplications.html) -->
    <link rel="apple-touch-icon" href="/_static/icons/icon-120.png?v=1"/> <!-- iPhone (iOS 7+). Note: Icon by default, without `sizes` param.  -->
    <link rel="apple-touch-icon" sizes="152x152" href="/_static/icons/icon-152.png?v=1"/> <!-- iPad (iOS 7+) -->
    <link rel="apple-touch-icon" sizes="167x167" href="/_static/icons/icon-167.png?v=1"/> <!-- iPad Pro (iOS 8+) -->
    <link rel="apple-touch-icon" sizes="180x180" href="/_static/icons/icon-180.png?v=1"/> <!-- iPhone Plus? (iOS 7+) -->
    <!-- /iOS -->

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <section id="alldbx-music">
<h1>AlldbX Music<a class="headerlink" href="#alldbx-music" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<p class="caption"><span class="caption-text">Table of Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="terms/">Terms of Use</a></li>
<li class="toctree-l1"><a class="reference internal" href="privacy/">Privacy Policy</a></li>
<li class="toctree-l1"><a class="reference internal" href="copyright/">Copyright Notice Policy</a></li>
</ul>
</div>
</section>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="../">AlldbX Legal</a></h1>








<h3>Navigation</h3>
<p class="caption"><span class="caption-text">Services:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../root/">AlldbX Search</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">AlldbX Music</a></li>
<li class="toctree-l1"><a class="reference internal" href="../movies/">AlldbX Movies</a></li>
<li class="toctree-l1"><a class="reference internal" href="../books/">AlldbX Books</a></li>
<li class="toctree-l1"><a class="reference internal" href="../apps/">AlldbX Apps</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="../">Documentation overview</a><ul>
      <li>Previous: <a href="../root/copyright/" title="previous chapter">Copyright Notice Policy for “AlldbX Search”</a></li>
      <li>Next: <a href="terms/" title="next chapter">Terms of Use for “AlldbX Music”</a></li>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search/" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
	
    <div class="footer">
      &copy;2021, AlldbX.
      
      |
      <a href="../_sources/music/index.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
	<!-- Google Tag Manager -->
	<script>
		(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-M834TFR');
	</script>
	<noscript>
		<iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M834TFR" height="0" width="0" style="display:none;visibility:hidden"></iframe>
	</noscript>
	<!-- End Google Tag Manager -->

  </body>
</html>